.elementor-3895 .elementor-element.elementor-element-774b75eb {
  --display: flex;
  --min-height: 120px;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 10px 10px;
  --row-gap: 10px;
  --column-gap: 10px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 32px;
  --padding-right: 32px;
}
.elementor-3895
  .elementor-element.elementor-element-774b75eb:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3895
  .elementor-element.elementor-element-774b75eb
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-5f48a83);
}
.elementor-3895 .elementor-element.elementor-element-3c1e3f8 {
  --display: flex;
}
.elementor-3895 .elementor-element.elementor-element-3206419f {
  --display: flex;
  --align-items: flex-end;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu
  .elementor-item {
  font-size: 14px;
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--main
  .elementor-item {
  color: var(--e-global-color-primary);
  fill: var(--e-global-color-primary);
  padding-left: 15px;
  padding-right: 15px;
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-menu-toggle {
  color: var(--e-global-color-5f48a83);
  fill: var(--e-global-color-5f48a83);
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown {
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-menu-toggle:focus {
  color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895
  .elementor-element.elementor-element-2e2d727b
  .elementor-nav-menu--dropdown
  a.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-primary);
}
.elementor-3895 .elementor-element.elementor-element-7a253ee8 {
  --display: flex;
  --min-height: 120px;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 10px 10px;
  --row-gap: 10px;
  --column-gap: 10px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 32px;
  --padding-right: 32px;
}
.elementor-3895
  .elementor-element.elementor-element-7a253ee8:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3895
  .elementor-element.elementor-element-7a253ee8
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-5f48a83);
}
.elementor-3895 .elementor-element.elementor-element-154700c0 {
  --display: flex;
}
.elementor-3895 .elementor-element.elementor-element-4bd28e9d {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: flex-end;
  --align-items: center;
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-menu-toggle {
  margin-left: auto;
  background-color: var(--e-global-color-de5797d);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu
  .elementor-item {
  font-size: 14px;
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--main
  .elementor-item {
  color: var(--e-global-color-primary);
  fill: var(--e-global-color-primary);
  padding-left: 15px;
  padding-right: 15px;
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-menu-toggle {
  color: var(--e-global-color-5f48a83);
  fill: var(--e-global-color-5f48a83);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown {
  background-color: var(--e-global-color-primary);
  width: fit-content;
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-menu-toggle:focus {
  color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  a.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  .elementor-item,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  .elementor-sub-item {
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-nav-menu--dropdown
  li:not(:last-child) {
  border-style: solid;
  border-color: #f9f9f90f;
  border-bottom-width: 1px;
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  div.elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  div.elementor-menu-toggle
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  div.elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  div.elementor-menu-toggle:focus {
  color: var(--e-global-color-5f48a83);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  div.elementor-menu-toggle:hover
  svg,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  div.elementor-menu-toggle:focus
  svg {
  fill: var(--e-global-color-5f48a83);
}
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-7af844e0
  .elementor-menu-toggle:focus {
  background-color: var(--e-global-color-accent);
}
.elementor-3895 .elementor-element.elementor-element-44d32e4a {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --flex-wrap: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 32px;
  --padding-right: 32px;
}
.elementor-3895
  .elementor-element.elementor-element-44d32e4a:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3895
  .elementor-element.elementor-element-44d32e4a
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895 .elementor-element.elementor-element-59c8d5d5 img {
  width: 100%;
  max-width: 300px;
}
.elementor-3895 .elementor-element.elementor-element-26e1d59c {
  width: 100%;
  max-width: 100%;
  --e-nav-menu-divider-content: "";
  --e-nav-menu-divider-style: solid;
  --e-nav-menu-divider-width: 1px;
  --e-nav-menu-divider-height: 50px;
  --e-nav-menu-divider-color: #ffffff2e;
  --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c.elementor-element {
  --align-self: center;
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-menu-toggle {
  margin-left: auto;
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu
  .elementor-item {
  font-size: 14px;
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main
  .elementor-item {
  color: var(--e-global-color-5f48a83);
  fill: var(--e-global-color-5f48a83);
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main
  .elementor-item:hover,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main
  .elementor-item.highlighted,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main
  .elementor-item:focus {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:after {
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .e--pointer-framed
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .e--pointer-framed
  .elementor-item:after {
  border-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
  .elementor-nav-menu
  > li:not(:last-child) {
  margin-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown {
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-menu-toggle:focus {
  color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  a.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-nav-menu--dropdown
  li:not(:last-child) {
  border-style: solid;
  border-color: #f9f9f90f;
  border-bottom-width: 1px;
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  div.elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  div.elementor-menu-toggle
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  div.elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  div.elementor-menu-toggle:focus {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  div.elementor-menu-toggle:hover
  svg,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  div.elementor-menu-toggle:focus
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-26e1d59c
  .elementor-menu-toggle:focus {
  background-color: var(--e-global-color-accent);
}
.elementor-3895 .elementor-element.elementor-element-3be1baa5 {
  width: 100%;
  max-width: 100%;
  --e-nav-menu-divider-content: "";
  --e-nav-menu-divider-style: solid;
  --e-nav-menu-divider-width: 1px;
  --e-nav-menu-divider-height: 50px;
  --e-nav-menu-divider-color: #ffffff2e;
  --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5.elementor-element {
  --align-self: center;
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-menu-toggle {
  margin-left: auto;
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu
  .elementor-item {
  font-size: 14px;
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main
  .elementor-item {
  color: var(--e-global-color-5f48a83);
  fill: var(--e-global-color-5f48a83);
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main
  .elementor-item:hover,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main
  .elementor-item.highlighted,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main
  .elementor-item:focus {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:after {
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .e--pointer-framed
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .e--pointer-framed
  .elementor-item:after {
  border-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
  .elementor-nav-menu
  > li:not(:last-child) {
  margin-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown {
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-menu-toggle:focus {
  color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  a.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-nav-menu--dropdown
  li:not(:last-child) {
  border-style: solid;
  border-color: #f9f9f90f;
  border-bottom-width: 1px;
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  div.elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  div.elementor-menu-toggle
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  div.elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  div.elementor-menu-toggle:focus {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  div.elementor-menu-toggle:hover
  svg,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  div.elementor-menu-toggle:focus
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-3be1baa5
  .elementor-menu-toggle:focus {
  background-color: var(--e-global-color-accent);
}
.elementor-3895 .elementor-element.elementor-element-145a0377 {
  width: 100%;
  max-width: 100%;
  --e-nav-menu-divider-content: "";
  --e-nav-menu-divider-style: solid;
  --e-nav-menu-divider-width: 1px;
  --e-nav-menu-divider-height: 50px;
  --e-nav-menu-divider-color: #ffffff2e;
  --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377.elementor-element {
  --align-self: center;
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-menu-toggle {
  margin-left: auto;
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu
  .elementor-item {
  font-size: 14px;
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main
  .elementor-item {
  color: var(--e-global-color-5f48a83);
  fill: var(--e-global-color-5f48a83);
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main
  .elementor-item:hover,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main
  .elementor-item.highlighted,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main
  .elementor-item:focus {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:after {
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .e--pointer-framed
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .e--pointer-framed
  .elementor-item:after {
  border-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
  .elementor-nav-menu
  > li:not(:last-child) {
  margin-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown {
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-menu-toggle:focus {
  color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  a.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-nav-menu--dropdown
  li:not(:last-child) {
  border-style: solid;
  border-color: #f9f9f90f;
  border-bottom-width: 1px;
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  div.elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  div.elementor-menu-toggle
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  div.elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  div.elementor-menu-toggle:focus {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  div.elementor-menu-toggle:hover
  svg,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  div.elementor-menu-toggle:focus
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-145a0377
  .elementor-menu-toggle:focus {
  background-color: var(--e-global-color-accent);
}
.elementor-3895 .elementor-element.elementor-element-57f232cd {
  width: 100%;
  max-width: 100%;
  --e-nav-menu-divider-content: "";
  --e-nav-menu-divider-style: solid;
  --e-nav-menu-divider-width: 1px;
  --e-nav-menu-divider-height: 50px;
  --e-nav-menu-divider-color: #ffffff2e;
  --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd.elementor-element {
  --align-self: center;
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-menu-toggle {
  margin-left: auto;
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu
  .elementor-item {
  font-size: 14px;
  text-transform: uppercase;
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main
  .elementor-item {
  color: var(--e-global-color-5f48a83);
  fill: var(--e-global-color-5f48a83);
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main
  .elementor-item:hover,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main
  .elementor-item.highlighted,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main
  .elementor-item:focus {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main:not(.e--pointer-framed)
  .elementor-item:after {
  background-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .e--pointer-framed
  .elementor-item:before,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .e--pointer-framed
  .elementor-item:after {
  border-color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
  .elementor-nav-menu
  > li:not(:last-child) {
  margin-bottom: 0px;
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown {
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-menu-toggle:focus {
  color: var(--e-global-color-accent);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a:focus,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-secondary);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  a.elementor-item-active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-primary);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-nav-menu--dropdown
  li:not(:last-child) {
  border-style: solid;
  border-color: #f9f9f90f;
  border-bottom-width: 1px;
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  div.elementor-menu-toggle {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  div.elementor-menu-toggle
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  div.elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  div.elementor-menu-toggle:focus {
  color: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  div.elementor-menu-toggle:hover
  svg,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  div.elementor-menu-toggle:focus
  svg {
  fill: var(--e-global-color-6bfe8c4);
}
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-menu-toggle:hover,
.elementor-3895
  .elementor-element.elementor-element-57f232cd
  .elementor-menu-toggle:focus {
  background-color: var(--e-global-color-accent);
}
.elementor-theme-builder-content-area {
  height: 400px;
}
.elementor-location-header:before,
.elementor-location-footer:before {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 768px) {
  .elementor-3895 .elementor-element.elementor-element-3c1e3f8 {
    --width: 33%;
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f {
    --width: 67%;
  }
  .elementor-3895 .elementor-element.elementor-element-154700c0 {
    --width: 33%;
  }
  .elementor-3895 .elementor-element.elementor-element-4bd28e9d {
    --width: 67%;
  }
}
@media (max-width: 1366px) and (min-width: 768px) {
  .elementor-3895 .elementor-element.elementor-element-3c1e3f8 {
    --width: 25%;
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f {
    --width: 80%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-3895 .elementor-element.elementor-element-3c1e3f8 {
    --width: 100%;
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f {
    --width: 100%;
  }
  .elementor-3895 .elementor-element.elementor-element-154700c0 {
    --width: 80%;
  }
  .elementor-3895 .elementor-element.elementor-element-4bd28e9d {
    --width: 20%;
  }
}
@media (max-width: 1366px) {
  .elementor-3895 .elementor-element.elementor-element-774b75eb {
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 10px;
    --padding-right: 10px;
  }
  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    .elementor-nav-menu--main
    .elementor-item {
    padding-left: 10px;
    padding-right: 10px;
  }
  .elementor-3895 .elementor-element.elementor-element-2e2d727b {
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
  }
  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 0px;
  }
  .elementor-3895 .elementor-element.elementor-element-59c8d5d5 {
    text-align: center;
  }
}
@media (max-width: 1024px) {
  .elementor-3895 .elementor-element.elementor-element-774b75eb {
    --min-height: 60px;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --flex-wrap: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 32px;
    --padding-right: 32px;
  }
  .elementor-3895 .elementor-element.elementor-element-a6cb42b img {
    width: 100%;
    max-width: 200px;
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f {
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f.e-con {
    --order: -99999 /* order start hack */;
  }
  .elementor-3895 .elementor-element.elementor-element-7a253ee8 {
    --min-height: 60px;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --flex-wrap: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-3895 .elementor-element.elementor-element-154700c0 {
    --align-items: flex-start;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
  }
  .elementor-3895 .elementor-element.elementor-element-67ff99e3 img {
    width: 100%;
    max-width: 200px;
  }
  .elementor-3895 .elementor-element.elementor-element-4bd28e9d {
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
  }
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--dropdown
    .elementor-item,
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--dropdown
    .elementor-sub-item {
    font-size: 13px;
  }
  .elementor-3895 .elementor-element.elementor-element-7af844e0 {
    --nav-menu-icon-size: 20px;
  }
  .elementor-3895 .elementor-element.elementor-element-44d32e4a {
    --justify-content: space-between;
    --flex-wrap: wrap;
    --padding-top: 8px;
    --padding-bottom: 8px;
    --padding-left: 32px;
    --padding-right: 32px;
  }
  .elementor-3895 .elementor-element.elementor-element-44d32e4a.e-con {
    --order: 99999 /* order end hack */;
  }
  .elementor-3895 .elementor-element.elementor-element-59c8d5d5 {
    width: var(--container-widget-width, 65%);
    max-width: 65%;
    --container-widget-width: 65%;
    --container-widget-flex-grow: 0;
    text-align: start;
  }
  .elementor-3895 .elementor-element.elementor-element-59c8d5d5 img {
    width: 100%;
    max-width: 300px;
  }
  .elementor-3895 .elementor-element.elementor-element-26e1d59c {
    width: var(--container-widget-width, 30%);
    max-width: 30%;
    --container-widget-width: 30%;
    --container-widget-flex-grow: 0;
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
  }
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu
    .elementor-item {
    font-size: 12px;
  }
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 0px;
  }
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0px !important;
  }
  .elementor-3895 .elementor-element.elementor-element-3be1baa5 {
    width: var(--container-widget-width, 30%);
    max-width: 30%;
    --container-widget-width: 30%;
    --container-widget-flex-grow: 0;
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
  }
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu
    .elementor-item {
    font-size: 12px;
  }
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 0px;
  }
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0px !important;
  }
  .elementor-3895 .elementor-element.elementor-element-145a0377 {
    width: var(--container-widget-width, 30%);
    max-width: 30%;
    --container-widget-width: 30%;
    --container-widget-flex-grow: 0;
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
  }
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu
    .elementor-item {
    font-size: 12px;
  }
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 0px;
  }
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0px !important;
  }
  .elementor-3895 .elementor-element.elementor-element-57f232cd {
    width: var(--container-widget-width, 30%);
    max-width: 30%;
    --container-widget-width: 30%;
    --container-widget-flex-grow: 0;
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
  }
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu
    .elementor-item {
    font-size: 12px;
  }
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 0px;
  }
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0px !important;
  }
}
@media (max-width: 767px) {
  .elementor-3895 .elementor-element.elementor-element-774b75eb {
    --justify-content: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --flex-wrap: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 010px;
    --padding-right: 010px;
  }
  .elementor-3895 .elementor-element.elementor-element-3c1e3f8 {
    --width: 100%;
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f {
    --width: 100%;
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-3895 .elementor-element.elementor-element-3206419f.e-con {
    --order: 99999 /* order end hack */;
  }
  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    .elementor-nav-menu
    .elementor-item {
    font-size: 12px;
  }
  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    .elementor-nav-menu--main
    .elementor-item {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .elementor-3895 .elementor-element.elementor-element-2e2d727b {
    --e-nav-menu-horizontal-menu-item-margin: calc(15px / 2);
  }
  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 15px;
  }
  .elementor-3895 .elementor-element.elementor-element-7a253ee8 {
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --flex-wrap: nowrap;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-3895 .elementor-element.elementor-element-154700c0 {
    --width: 80%;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-3895 .elementor-element.elementor-element-67ff99e3 img {
    max-width: 300px;
  }
  .elementor-3895 .elementor-element.elementor-element-4bd28e9d {
    --width: 20%;
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu
    .elementor-item {
    font-size: 13px;
  }
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--main
    .elementor-item {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .elementor-3895 .elementor-element.elementor-element-7af844e0 {
    --e-nav-menu-horizontal-menu-item-margin: calc(20px / 2);
    --nav-menu-icon-size: 30px;
  }
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal)
    .elementor-nav-menu
    > li:not(:last-child) {
    margin-bottom: 20px;
  }
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--dropdown
    .elementor-item,
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--dropdown
    .elementor-sub-item {
    font-size: 16px;
  }
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    .elementor-nav-menu--dropdown
    a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .elementor-3895 .elementor-element.elementor-element-44d32e4a {
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-3895 .elementor-element.elementor-element-26e1d59c {
    width: auto;
    max-width: auto;
    --nav-menu-icon-size: 30px;
  }
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu--dropdown
    .elementor-item,
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu--dropdown
    .elementor-sub-item {
    font-size: 16px;
  }
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu--dropdown
    a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-26e1d59c
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 14px !important;
  }
  .elementor-3895 .elementor-element.elementor-element-3be1baa5 {
    width: auto;
    max-width: auto;
    --nav-menu-icon-size: 30px;
  }
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu--dropdown
    .elementor-item,
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu--dropdown
    .elementor-sub-item {
    font-size: 16px;
  }
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu--dropdown
    a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-3be1baa5
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 14px !important;
  }
  .elementor-3895 .elementor-element.elementor-element-145a0377 {
    width: auto;
    max-width: auto;
    --nav-menu-icon-size: 30px;
  }
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu--dropdown
    .elementor-item,
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu--dropdown
    .elementor-sub-item {
    font-size: 16px;
  }
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu--dropdown
    a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-145a0377
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 14px !important;
  }
  .elementor-3895 .elementor-element.elementor-element-57f232cd {
    width: auto;
    max-width: auto;
    --nav-menu-icon-size: 30px;
  }
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu--dropdown
    .elementor-item,
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu--dropdown
    .elementor-sub-item {
    font-size: 16px;
  }
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu--dropdown
    a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu--main
    > .elementor-nav-menu
    > li
    > .elementor-nav-menu--dropdown,
  .elementor-3895
    .elementor-element.elementor-element-57f232cd
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 14px !important;
  }
} /* Start custom CSS for nav-menu, class: .elementor-element-2e2d727b */
@media screen and (min-width: 1024px) {
  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    ul.elementor-nav-menu
    > li.menu-item:nth-last-child(2) {
    background: #d42f63;
    border-radius: 50px;
    padding: 0 12px;
  }

  .elementor-3895
    .elementor-element.elementor-element-2e2d727b
    ul.elementor-nav-menu
    > li.menu-item:nth-last-child(2)
    a.elementor-item {
    color: #fff !important;
  }
} /* End custom CSS */
/* Start custom CSS for nav-menu, class: .elementor-element-7af844e0 */
@media screen and (min-width: 1024px) {
  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    ul.elementor-nav-menu
    > li.menu-item:nth-last-child(2) {
    background: #d42f63;
    border-radius: 50px;
    padding: 0 12px;
  }

  .elementor-3895
    .elementor-element.elementor-element-7af844e0
    ul.elementor-nav-menu
    > li.menu-item:nth-last-child(2)
    a.elementor-item {
    color: #fff !important;
  }
} /* End custom CSS */
